jQuery(document).ready(function($) {
  $('.mcw-fullpage-wpbakery-notice.is-dismissible').each(function(){
    var t = this;
    $(this).find('button.notice-dismiss').click(function(e){
      data = {
        'action': 'mcw-fullpage-wpbakery-admin-notice',
        'notice': $(t).data('notice'),
        'nonce': McwFullPageWPBakery.nonce,
      };
      $.post(McwFullPageWPBakery.ajaxurl, data);
    });
  });
});
